BranchAndFinancialInstitutionIdentificationSEPA3
Date: 2015-04-26

de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03

## Class BranchAndFinancialInstitutionIdentificationSEPA3

- java.lang.Object
- - de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.BranchAndFinancialInstitutionIdentificationSEPA3

-     public class BranchAndFinancialInstitutionIdentificationSEPA3
      extends java.lang.Object

  Java class for BranchAndFinancialInstitutionIdentificationSEPA3 complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="BranchAndFinancialInstitutionIdentificationSEPA3">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="FinInstnId" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}FinancialInstitutionIdentificationSEPA3"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected FinancialInstitutionIdentificationSEPA3` | `finInstnId`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BranchAndFinancialInstitutionIdentificationSEPA3()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FinancialInstitutionIdentificationSEPA3` | `getFinInstnId()` Gets the value of the finInstnId property.
    `void` | `setFinInstnId(FinancialInstitutionIdentificationSEPA3 value)` Sets the value of the finInstnId property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### finInstnId

          protected FinancialInstitutionIdentificationSEPA3 finInstnId

  - ### Constructor Detail

    - #### BranchAndFinancialInstitutionIdentificationSEPA3

          public BranchAndFinancialInstitutionIdentificationSEPA3()

  - ### Method Detail

    - #### getFinInstnId

          public FinancialInstitutionIdentificationSEPA3 getFinInstnId()

      Gets the value of the finInstnId property.
      Returns:
        possible object is `FinancialInstitutionIdentificationSEPA3`

    - #### setFinInstnId

          public void setFinInstnId(FinancialInstitutionIdentificationSEPA3 value)

      Sets the value of the finInstnId property.
      Parameters:
        `value` - allowed object is `FinancialInstitutionIdentificationSEPA3`